Subject: Re: Voice Recognition

From: [email-masked]
Date: Tue, 10 Nov 1992 12:38:25 +0800

>     Synthesized Chinese speech is very interesting to me. But I
> am more interested in voice recognition as an input method for
> Chinese word processing. I'd like to know about it. Any info is
> welcome.

To my knowledge, among others, the following three products
on market in China are the most well-known:

(1)  Star-852 from Beijing's STAR Co.
(2)  Xinghe-1 (?) from Foshan's Xinghe Co.
(3)  THED-919 from Beijing's CNED Co.

Star-852 and Xinghe-1 were first introduced in late 1989 or early
1990 while THED-919 was in late 1991.  They are similar in
following aspects:

o  golden/silver medals winners
	at national and/or international exhibitions, some have
	won several times.
o  integration
	provide not only speech recognition, but also speech
	synthesis (generation), optical character recognition,
	sentence level intelligent input methods supported by
	natural language understanding techniques, enhanced word
	processing and powerful desktop publishing (formatting,
	printing, etc.) as options.
o  expensive
	in the range of 10,000 to 20,000 RMB (approximately
	US$2,000 - 4,000)
o  low compatibility
	due to, among other reasons, the needs of special
	hardware (recognition card, synthesis card,
	microphone, speaker, publishing support card, ...),
	Chineselization (han-hua), and non-standarization,
	you are recommanded to check if it fits your environment.
o  isolated speech
	which means you need to read to the computer
	hanzi by hanzi (not word by word!)
	with clear pause/stop in between.
o  speaker dependent
	which means before you can use the recongition system,
	you need to teach/train it, that is, to read a
	predefined material under certain conditions.
	It usually takes hours.
o  90-95% accuracy
	although it varies person to person, if cooperative
	and patient enough, you can achieve even higher.
	(specially trained operators can achieve virtually
	100 percent accuracy with a few 'tricks' at public
	demonstrations).  On the other hand, if you have strong
	accent and/or pronounce carelessly, the accuracy can
	easily drop to lower than 50%.
o  20-90 hanzi per minute
	it's much slower than that a specially trained
	operator usually achieves in coding-input and
	only a little bit faster than that of pinyin-input.
o  high-tech
	the three are all integrations and commecializations
	of different research prototypes which were constructed
	at the Beijing's topmost Tsinghua University and
	intensively supported by several China's national
	high-tech projects.

It is said that Star Co. has agents in states but I have only
the THED's ads in hand.  You may contact them at:
	Mr. Wang ZhengXian (Director)
	Department of speech recognition
	China National Electronic Devices Corp. (CNEDC)
	#A-65, FuXingLu Road,
	Beijing, 100036, P.R.China
	Tel:  86-1-8211166
	Telex: 222932 CNEDC CN
	Fax:  86-1-8217517	(they prefer FAX comm.)

Also, there are many pre-market prototypes in-demo in dozens of
institutions and universities which are currently conducting
Chinese speech recognition research.  Two among the most
successful are:

(1)  Tsinghua University, Beijing
(2)  National Taiwan University, Taibei

Yours
GuoJin